{
  "name": "expressjs-es6-boilerplate",
  "version":"1.0.0",
  "main": "app.js",
  "repository": "https://gitlab.com/vive-digital-foss/boilerplate/express-es6.git",
  "author": "Panu Guyson <nukung@gmail.com>",
  "license": "MIT",
  "scripts": {
    "test": "NODE_ENV=test jest --runInBand --testPathIgnorePatterns=dist tests --forceExit",
    "dev": "gulp dev",
    "build": "gulp build",
    "start": "node app.js"
  },
  "engines": {
    "node": "10"
  },
  "devDependencies": {
    "babel-cli": "^6.26.0",
    "babel-core": "^6.26.3",
    "babel-eslint": "^8.2.3",
    "babel-loader": "^7.1.4",
    "babel-plugin-transform-runtime": "^6.23.0",
    "babel-preset-env": "^1.7.0",
    "babel-preset-es2015": "^6.24.1",
    "del": "^3.0.0",
    "eslint": "^4.19.1",
    "eslint-config-standard": "^11.0.0",
    "eslint-plugin-flowtype": "^2.49.3",
    "eslint-plugin-import": "^2.12.0",
    "eslint-plugin-jest": "^21.17.0",
    "eslint-plugin-node": "^6.0.1",
    "eslint-plugin-promise": "^3.8.0",
    "eslint-plugin-standard": "^3.1.0",
    "gulp": "^3.9.1",
    "gulp-babel": "^7.0.1",
    "gulp-eslint": "^4.0.2",
    "jest": "^23.1.0"
  },
  "dependencies": {
    "babel-runtime": "^6.26.0",
    "bcrypt": "^2.0.1",
    "body-parser": "^1.18.3",
    "consola": "^2.3.2",
    "cors": "^2.8.4",
    "dotenv": "^6.2.0",
    "express": "^4.16.3",
    "jsonwebtoken": "^8.3.0",
    "morgan": "^1.9.0"
  }
}
